<project>
  <Metadata>
    <metadata>
      <PackageName>Vhs-HubspotFormIntegration-Sc91</PackageName>
      <Author>Viet Hoang</Author>
      <Version>1.0.0</Version>
      <Revision />
      <License />
      <Comment />
      <Attributes />
      <Readme />
      <Publisher />
      <PostStep />
      <PackageID />
    </metadata>
  </Metadata>
  <SaveProject>True</SaveProject>
  <Sources>
    <xitems>
      <Entries>
        <x-item>/master/sitecore/layout/Renderings/Feature/{DA61AD50-8FDB-4252-A68F-B4470B1C9FE8}/invariant/0</x-item>
        <x-item>/master/sitecore/layout/Renderings/Feature/Hubspot Form Integration/{B6BD9F42-BE57-4B1A-AEA5-A403B238995A}/invariant/0</x-item>
        <x-item>/master/sitecore/layout/Renderings/Feature/Hubspot Form Integration/Hubspot Form/{4A804723-4129-4C4F-A115-4E1D73CE0854}/invariant/0</x-item>
        <x-item>/master/sitecore/system/Settings/Feature/{64924AF5-D34B-4FD1-BA15-67C42F3E4D03}/invariant/0</x-item>
        <x-item>/master/sitecore/system/Settings/Feature/Hubspot Form Integration/{910A9B41-5303-4922-B58D-CF62F91AC24F}/invariant/0</x-item>
        <x-item>/master/sitecore/system/Settings/Feature/Hubspot Form Integration/Hubspot Form Settings/{F8F5B97E-AEF9-46C8-BBEE-EABF52D59BAB}/invariant/0</x-item>
        <x-item>/master/sitecore/templates/Feature/{8F343079-3CC5-4EF7-BC27-32ADDB46F45E}/invariant/0</x-item>
        <x-item>/master/sitecore/templates/Feature/Hubspot Form Integration/{F61017F1-A9C7-4BA9-B6F9-1705B7AF71A9}/invariant/0</x-item>
        <x-item>/master/sitecore/templates/Feature/Hubspot Form Integration/Hubspot Form Settings/__Standard Values/{3AF0E434-6EEE-4728-9D89-A1BF6F8C515B}/invariant/0</x-item>
        <x-item>/master/sitecore/templates/Feature/Hubspot Form Integration/Hubspot Form Settings/{68C5E478-64B8-41BF-BC9D-E8D3CB514041}/invariant/0</x-item>
        <x-item>/master/sitecore/templates/Feature/Hubspot Form Integration/Hubspot Form Settings/Hubspot Form Settings/{E00E44C1-95DA-44FE-A868-B1AF8AD58213}/invariant/0</x-item>
        <x-item>/master/sitecore/templates/Feature/Hubspot Form Integration/Hubspot Form Settings/Hubspot Form Settings/HubspotFormApi/{76976151-2F4D-4A9E-A930-831E1EDF73BD}/invariant/0</x-item>
        <x-item>/master/sitecore/templates/Feature/Hubspot Form Integration/Hubspot Form Settings/Hubspot Form Settings/HubspotFormId/{064A972B-56EE-450F-8306-B38CA8DDFD90}/invariant/0</x-item>
        <x-item>/master/sitecore/templates/Feature/Hubspot Form Integration/Hubspot Form Settings/Hubspot Form Settings/HubspotPortalId/{DA02F6AC-7CBD-467F-913D-AFF5AC3F8BA7}/invariant/0</x-item>
        <x-item>/master/sitecore/templates/Feature/Hubspot Form Integration/Hubspot Form Settings/Hubspot Form Settings/InlineCss/{840FB0A3-0BDB-4953-B79C-0FDEB8047933}/invariant/0</x-item>
      </Entries>
      <SkipVersions>False</SkipVersions>
      <Converter>
        <ItemToEntryConverter>
          <Transforms />
        </ItemToEntryConverter>
      </Converter>
      <Include />
      <Exclude />
      <Name>Items</Name>
    </xitems>
    <xfiles>
      <Entries>
        <x-item>/bin/Vhs.HubspotForm.Integration.dll</x-item>
        <x-item>/Views/HubspotFormIntegration/HubspotForm.cshtml</x-item>
      </Entries>
      <Converter>
        <FileToEntryConverter>
          <Root>/</Root>
          <Transforms />
        </FileToEntryConverter>
      </Converter>
      <Include />
      <Exclude />
      <Name>Files</Name>
    </xfiles>
  </Sources>
  <Converter>
    <TrivialConverter>
      <Transforms />
    </TrivialConverter>
  </Converter>
  <Include />
  <Exclude />
  <Name />
</project>
